using NUnit.Framework;

namespace NUnitTestBsp {
    [TestFixture]
    class UnitTests {

        [Test]
        public void TestMax1() {
            int res = Program.max(1, 2);
            Assert.AreEqual(res, 2);
        }

        [Test]
        public void TestMax2() {
            int res = Program.max(2, 1);
            Assert.AreEqual(res, 2);
        }

        [Test]
        public void TestMax3() {
            int res = Program.max(0, 0);
            Assert.AreEqual(res, 1);
        }


    }
}
